import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { VideolessonComponent } from './videolesson.component';

describe('VideolessonComponent', () => {
  let component: VideolessonComponent;
  let fixture: ComponentFixture<VideolessonComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ VideolessonComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(VideolessonComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
